<?php

if ( $_SERVER["SCRIPT_FILENAME"] == str_replace(DIRECTORY_SEPARATOR, '/',  __FILE__) ) {
	// Un MVC utilise uniquement ses requêtes depuis le contrôleur principal : index.php
    die('Erreur : '.basename(__FILE__));
}

?>


<h1 id="cond">Inscription</h1>



	<span style="font-size:20px">
		 <img src="asset/images/coche.png" /> Inscription validée !
	</span>



